std::error_condition::operatorbool(3)

NAME
std::error_condition::operatorbool - std::error_condition::operatorbool

Synopsis
   explicit operator bool() const noexcept; (since C++11)
   Checks whether the stored error code is not zero.

Parameters
   (none)

Return value
   true if value != 0, false otherwise.